<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Page Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <link rel="stylesheet" href="asset/css/main.css">
</head>

<body>
    <header class="h-404">
        <!-- <nav>
                            <a href="#">HOME</a>
                            <a href="#">ASSESSMENT</a>
                            <a href="#">BLOG</a>
                            <a href="#">CONTACT</a>
                            <a href="#">BUSINES</a>
                            <a href="#">JOB SEEKER</a>
                            <input type="text" name="" placeholder="">
                        </nav> -->
        <nav class="navbar2 bg-primary navbar-dark navbar-expand-sm">
            <a class="navbar-brand2" href="#">
                <img src="asset/img/logoheader.png" alt="Logo">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar2"> <span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
            </button>
            <div class="collapse navbar-collapse" id="collapsibleNavbar2">
                <ul class="navbar-nav">
                    <li class="nav-item"> <a href="#">HOME</a>
                    </li>
                    <li class="nav-item"> <a href="#">ASSESSMENT</a>
                    </li>
                    <li class="nav-item"> <a href="#">BLOG</a>
                    </li>
                    <li class="nav-item"> <a href="#">CONTACT</a>
                    </li>
                    <li class="nav-item"> <a href="#">BUSINES</a>
                    </li>
                    <li class="nav-item"> <a href="#">JOB SEEKER</a>
                    </li>
                    <li class="nav-item">
                        <input type="text" name="" placeholder="">
                    </li>
                </ul>
            </div>
        </nav>
        <!-- <div class="row">
            <div class="navbar">
                    
                        <nav>
                            <a href="#">HOME</a>
                            <a href="#">ASSESSMENT</a>
                            <a href="#">BLOG</a>
                            <a href="#">CONTACT</a>
                            <a href="#">BUSINES</a>
                            <a href="#">JOB SEEKER</a>
                            <a href="#">search</a>
                        </nav>
                    
                </div>
        </div> -->
    </header>
    <section class="sc1 mt-5">
        <div class="containter ml-5 mr-5">
            <div class="row">
                <div class="col-xs-8 col-md-8">
                    <div class="container ml-5 mr-5">
                        <div class="info text-center">
                            <h4>BLOG POST</h4>
                            <hr>
                        </div>
                        <div class="main">
                            <div class="row">
                                <div class="blog-post">
                                    <div class="col-xs-12 col-md-12">
                                        <div class="row">
                                            <div class="col-xs-6 col-md-6">
                                                <img src="asset/img/blog-1.png" alt="" class="img-fluid">
                                            </div>
                                            <div class="col-xs-6 col-md-6"> <a class="link-blog" href="#">CxO Names New SVP of Sales, Marketing, and Business Development in North America</a>
                                                <p class="mt-3">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="blog-post mt-3">
                                    <div class="col-xs-12 col-md-12">
                                        <div class="row">
                                            <div class="col-xs-6 col-md-6">
                                                <img src="asset/img/blog-1.png" alt="" class="img-fluid">
                                            </div>
                                            <div class="col-xs-6 col-md-6"> <a class="link-blog" href="#">CxO Names New SVP of Sales, Marketing, and Business Development in North America</a>
                                                <p class="mt-3">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="blog-post mt-3">
                                    <div class="col-xs-12 col-md-12">
                                        <div class="row">
                                            <div class="col-xs-6 col-md-6">
                                                <img src="asset/img/blog-2.png" alt="" class="img-fluid">
                                            </div>
                                            <div class="col-xs-6 col-md-6"> <a class="link-blog" href="#">Predictive search – First Step Towards A Great Site Search Experience</a>
                                                <p class="mt-3">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="blog-post mt-3">
                                    <div class="col-xs-12 col-md-12">
                                        <div class="row">
                                            <div class="col-xs-6 col-md-6">
                                                <img src="asset/img/blog-3.png" alt="" class="img-fluid">
                                            </div>
                                            <div class="col-xs-6 col-md-6"> <a class="link-blog" href="#">CxO Names New SVP of Sales, Marketing, and Business Development in North America</a>
                                                <p class="mt-3">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 mt-3">
                                    <a class="page-link2" href="#" aria-label="Previous"> <span aria-hidden="true">«</span>
                                        <span class="sr-only">Previous</span>Next Page</a>
                                </div>
                                <div class="col-md-6 text-right mt-3">
                                    <a class="page-link2" href="#" aria-label="Next"> <span aria-hidden="true">»</span>
                                        <span class="sr-only">Next</span> Prev Page</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xs-4 col-md-4">
                    <div class="container">
                        <div class="form-blog p-2 bg-custom-dark">
                            <h5>Get weekly updates from our blog</h5>
                            <p>Enter your email address to receive notifications of new articles and available executive vacancies</p>
                            <div class="container">
                                <form action="" method="POST" class="form-horizontal" role="form">
                                   <div class="form-group">
    
    <input type="text" class="form-control" placeholder="Full name">
  </div>
                    <div class="form-group">
                         <input type="text" class="form-control" placeholder="Website">
                    </div>
                            <div class="form-group">
                         <button class="btn btn-primary col-md-12">
                             SUBMIT
                         </button>
                    </div>
                            
                            </form>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-block">
                        <div class="card-title"> <a href="#" class="njx" style="color:#212529;font-weight: bold">LATEST JOBS</a>
                            <button type="button" class="btn btn-primary va">VIEW ALL JOBS</button>
                        </div>
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item">
                                <div class="card-nobr">
                                    <div class="card-block">
                                        <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
                                        </div>
                                        <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
                                        <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
                                    </div>
                                </div>
                            </li>
                            <li class="list-group-item">
                                <div class="card-nobr">
                                    <div class="card-block">
                                        <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
                                        </div>
                                        <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
                                        <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
                                    </div>
                                </div>
                            </li>
                            <li class="list-group-item">
                                <div class="card-nobr">
                                    <div class="card-block">
                                        <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
                                        </div>
                                        <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
                                        <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
                                    </div>
                                </div>
                            </li>
                            <li class="list-group-item">
                                <div class="card-nobr">
                                    <div class="card-block">
                                        <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
                                        </div>
                                        <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
                                        <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section class="sc5 mt-5">
        <div class="row">
            <div class="col-xs-6 col-md-6">
                <div class="container">
                    <div class="sc4-h1 mt-3">
                        <p class="txt-wr">Get weekly updates from our blog Enter your email address to receive notifications of new articles and available executive vacancies</p>
                    </div>
                </div>
            </div>
            <div class="col-xs-6 col-md-6">
                <div class="container">
                    <div class="sc4-h2 mt-3">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Your Email" aria-label="Recipient's username" aria-describedby="basic-addon2"> <span class="input-group-addon" id="basic-addon2"></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="row">
            <div class="col-xs-2 col-md-2 mt-5 text-center">
                <img src="asset/img/ft-l.png">
            </div>
            <div class="col-xs-2 col-md-2">
                <div class="row">
                    <!-- <div class="col-xs-12 col-md-12">
                            <img src="asset/img/ft-icon.png" alt="">
                        </div> -->
                    <div class="col-xs-12 col-md-12 mt-5">
                        <ul>
                            <img src="asset/img/ft-icon.png" alt="">
                            <li class="mt-2">Phone:+1.8888.864.6934</li>
                            <li class="mt-2">Email:sales@unbxs.com</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-xs-2 col-md-2 mt-5">
                <ul>
                    <h4>SERVICES</h4>
                    <li>Excutive Search</li>
                    <li>Manager and Expert</li>
                    <li>Search</li>
                    <li>HR Search</li>
                </ul>
            </div>
            <div class="col-xs-2 col-md-2 mt-5">
                <ul>
                    <h4>ABOUT</h4>
                    <li>Company</li>
                    <li>Press</li>
                    <li>Contact</li>
                </ul>
            </div>
            <div class="col-xs-2 col-md-2"></div>
            <div class="col-xs-2 col-md-2"></div>
        </div>
        <hr class="full">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-md-12 ml-3"> <span>Copyright © 2017, CxO Search. All Rights Reserved</span>
                </div>
            </div>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <!--        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script type="text/javascript">
        $(document).ready(function() {
                        
                    });
    </script>
</body>

</html>